{
  "verseBefore": "Bơh dơơp aleq oot hnoq ik taayh apôôy Kơy đơu oot koq lưưp tuuôq? Dơơp aleq oot hnoq ik tuuôq Kơy đơu oot koq lưưp tameen? Dơơp aleq oot hnoq ik tameen atoh leh e manih padooh taboon?",
  "verseAfter": "Anưq yôôych, bơơn trôôk leq oot hnoq ik apôôy tayh truh Kơy đơu oot koq tuuôq? Yôôych dơơp aleq oot hnoq ik tuuôq Kơy đơu oot koq tameen? Đơu dơơp đaleq oot hnoq ik tameen tuôôy leh e manih padooh pato?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 10,
  "activeVerse": 14,
  "modifiedTimestamp": "2023-11-21T05:00:02.616Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 10,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
